﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AttLogs", "AttLogs.csproj", "{8B8B46E4-868F-4466-82CF-03915BA4E3A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AttRealtime", "AttRealtime\AttRealtime.csproj", "{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}"
	ProjectSection(ProjectDependencies) = postProject
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3} = {8B8B46E4-868F-4466-82CF-03915BA4E3A3}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Release|ARM.ActiveCfg = Release|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Release|x64.ActiveCfg = Release|Any CPU
		{8B8B46E4-868F-4466-82CF-03915BA4E3A3}.Release|x86.ActiveCfg = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Debug|Any CPU.ActiveCfg = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Debug|Any CPU.Build.0 = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Release|Any CPU.Build.0 = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Release|ARM.ActiveCfg = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Release|x64.ActiveCfg = Release|Any CPU
		{F796C8FC-42FA-4242-A1A0-78DE9F0D3C14}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
